# Generated by makepkg 6.1.0
pkgname = ruby-docs
pkgbase = ruby
xdata = pkgtype=split
pkgver = 3.4.4-1
pkgdesc = Documentation files for ruby
url = https://www.ruby-lang.org/en/
builddate = 1747295497
packager = CI (msys2/msys2-autobuild/3a5fc4c4/15039443783)
size = 123740462
arch = x86_64
license = BSD
license = custom
makedepend = openssl-devel
makedepend = libffi-devel
makedepend = doxygen
makedepend = libxcrypt-devel
makedepend = gmp-devel
makedepend = libyaml-devel
makedepend = libgdbm-devel
makedepend = libiconv-devel
makedepend = libreadline-devel
makedepend = zlib-devel
makedepend = autotools
makedepend = gcc
